<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10020</returnedtypecode>
  <savedqueryid>{6db66221-add1-4bb6-a2ad-988f7025c42e}</savedqueryid>
  <layoutxml>
    <grid name="" object="10020" jump="bah_name" select="1" icon="1" preview="1">
      <row name="bah_interactions" id="bah_interactionsid">
        <cell name="createdon" width="100" />
        <cell name="createdby" width="125" />
        <cell name="vhacrm_interactionno_text" width="100" />
        <cell name="vhacrm_lobid" width="100" />
        <cell name="bah_facilityid" width="150" />
        <cell name="vhacrm_typeintersectionid" width="125" />
        <cell name="vhacrm_areaintersectionid" width="125" />
        <cell name="vhacrm_subareaintersectionid" width="125" />
        <cell name="vhacrm_resolutionintersectionid" width="125" />
        <cell name="vhacrm_parent_interactionid" width="100" />
        <cell name="statecode" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
      <entity name="bah_interactions">
        <attribute name="createdon" />
        <attribute name="bah_facilityid" />
        <attribute name="statecode" />
        <attribute name="vhacrm_lobid" />
        <attribute name="createdby" />
        <order attribute="createdon" descending="true" />
        <attribute name="vhacrm_interactionno_text" />
        <attribute name="vhacrm_parent_interactionid" />
        <attribute name="vhacrm_typeintersectionid" />
        <attribute name="vhacrm_subareaintersectionid" />
        <attribute name="vhacrm_resolutionintersectionid" />
        <attribute name="vhacrm_areaintersectionid" />
        <attribute name="bah_interactionsid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Interactions Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>